[Desktop Entry]
Name=TDEFileReplace

GenericName=File Replace View

Comment=A batch search and replace tool

Type=Service
MimeType=inode/directory
Icon=tdefilereplace
X-TDE-ServiceTypes=KParts/ReadOnlyPart
X-TDE-Library=libtdefilereplacepart
